EMC AlphaStor Server Agent Multiple Stack Based Buffer Overflow Vulnerabilities

Bugtraq ID: 29399
Class: Boundary Condition Error
CVE: CVE-2008-2158
Remote: Yes
Local: No
Published: May 27 2008 12:00AM
Updated: Jun 19 2009 08:29PM
Credit: Stephen Fewer from Harmony Security and Sean Larsson from iDefense Labs
Vulnerable: EMC AlphaStor Server Agent 3.1 SP 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus